{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "lastModificationSignature": "871aa724437e225fa18b711536c48260179ad47ecdb9dfd35399c027f1edfbc3",
    "enabled": true
  }
}